» Ubuntu » Pakiety » precise (12.04LTS) » interpreters » cli-common-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: cli-common  ]

Pakiet: cli-common-dev (0.8.2)

Odnośniki dla cli-common-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego cli-common:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

common files for building CLI packages

Inne pakiety związane z cli-common-dev

  • wymaga
  • poleca
  • sugeruje

Pobieranie cli-common-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 39,6 KiB145,0 KiB [lista plików]